aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/jenkins/run_performance_profile_hourly.sh
diff options
context:
space:
mode:
authorGravatar Matt Kwong <mattkwong@google.com>2017-04-10 11:00:37 -0700
committerGravatar Matt Kwong <mattkwong@google.com>2017-04-10 11:00:37 -0700
commit790e38a3a5be11f9b2a725d5382d4525a1e07897 (patch)
treea0c28c12cbe024c465ebe9afe130ee5278b54687 /tools/jenkins/run_performance_profile_hourly.sh
parent6e863977cd93dc76a281e76e0b8b0d9f1ee598e4 (diff)
Run start_port_server.py in performance profiling
Diffstat (limited to 'tools/jenkins/run_performance_profile_hourly.sh')
-rwxr-xr-xtools/jenkins/run_performance_profile_hourly.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/tools/jenkins/run_performance_profile_hourly.sh b/tools/jenkins/run_performance_profile_hourly.sh
index dfcc2bb116..c352a9f4ac 100755
--- a/tools/jenkins/run_performance_profile_hourly.sh
+++ b/tools/jenkins/run_performance_profile_hourly.sh
@@ -32,6 +32,8 @@ set -ex
cd $(dirname $0)/../..
+./tools/run_tests/start_port_server.py || true
+
CPUS=`python -c 'import multiprocessing; print multiprocessing.cpu_count()'`
make CONFIG=opt memory_profile_test memory_profile_client memory_profile_server -j $CPUS